@charset "utf-8";
/* CSS Document */

/*==================================================
下層ページ共通
================================================== */

.contents-page{
	padding: 120px 0;
	line-height: 2.0;
}

.mv-page{
	position: relative;
}

.mv-page .contents-area{
	display: flex;
	align-items: center;
	position: absolute;
	left: 50%;
	height: 100%;
	margin-left: -500px;
}

.mv-page h2 img{
	height: 3vw;
}

img.img-mv{
	width: 100%;
	height: 22vw;
	object-fit: cover;
	vertical-align: top;
}

.contents-header{
	margin-bottom: 70px;
}

@media only screen and (max-width: 480px) {
	

.contents-page{
	padding: 70px 0;
}

.mv-page .contents-area{
	left: 10%;
	margin-left: 0;
}

.mv-page h2 img{
	height: 8vw;
}

img.img-mv{
	height: 62vw;
	object-fit: cover;
}

.contents-header{
	margin-bottom: 70px;
	text-align: justify;
}	


	
}


/*==================================================
リスト
================================================== */

.ul-list{
	list-style: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.ul-list li{
	width: 300px;
	margin-bottom: 50px;
	margin-right: 50px;
	background: #fff;
}

.ul-list li:nth-of-type(3n){
	margin-right: 0;
}

a.a-title{
	display: block;
	color: #717071;
	text-decoration: none;
	position: relative;
	line-height: 1.5;
	min-height: 48px;
}

a.a-title:hover{
	text-decoration: underline;
}

.list-img a{
	display: block;
	width: 100%;
	height: 210px;
	overflow: hidden;
}

.list-img img{
	width: 100% !important;
	height: 100% !important;
	object-fit: cover !important;
	transition: 0.5s;
}

.list-img img:hover{
	transform: scale(1.2);
}

.date-cate{
	text-align: right;
	font-size: 13px;
	padding-bottom: 7px;
}

@media only screen and (max-width: 480px) { 

.ul-list{
	display: block;
}

.ul-list li{
	width: 100%;
	margin-bottom: 35px;
	margin-right: 0;
}

a.a-title{
	min-height:inherit;
}

.list-img a{
	height: 50vw;
}

.date-cate{
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
}
	
}


/*==================================================
ページリスト(.PageList)
================================================== */

.PageList {text-align:center; clear: both; margin: 25px 0; }
.PageList ul {}
.PageList ul li {display: inline-block; margin: 0 10px 20px 0;}
.PageList ul li.now { /* 現在のページ */}
.PageList ul li a,
.PageList ul li.active a{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    border-radius: 50%; 
    text-decoration: none; 
	background: #fff;
	color: #222;
	line-height: 1;
    border: 1px solid #D9DBDE;
	font-size: 13px;
}

.PageList ul li.link-prev a,
.PageList ul li.link-next a{
	background: #435164;
	border-color: #435164;
	color: #fff;
}
.PageList ul li a, 
.PageList ul li a:link, 
.PageList ul li a:visited {}
.PageList ul li.active a,
.PageList ul li a:hover{
    border: 1px solid #758396;
    background: #758396;
	color: #fff;
}

.PageList ul li.p-dot a{
	border: none !important;
	pointer-events: none;
	width: 22px;
	background: none ;
}

@media (max-width: 480px) {
    
.PageList {margin: 30px 0 0; }
.PageList ul li {margin: 0 5px 15px 0;}
.PageList ul li a,
.PageList ul li.active span{
    width: 38px !important;
    height: 38px !important;
}

.PageList ul li.p-dot a{
	width: 22px !important;
}
	

}

/*==================================================
timeline
================================================== */

#main{
	width: 680px;
	float: left;
}

#side{
	width: 220px;
	float: right;
}

.cate{
	background:#00afcc;
	color: #fff;
	display: inline-block;
	padding: 2px 8px;
	font-size: 12px;
}

.title-timeline{
	display: block;
	font-size: 32px;
	font-weight: normal;
	position: relative;
	letter-spacing: 0.08em;
	margin-bottom: 25px;
}

.title-timeline strong{
	font-weight: normal;
}

.title-timeline span.date{
	position: absolute;
	top: 18px;
	right: 0;
	font-size: 13px;
}

.eyecatch img{
	width: 100%;
}

.timeline-header{
	margin-bottom: 50px;
}

.timeline-body{
	text-align: justify;
	line-height: 2.0;
	letter-spacing: 0.08em;
	margin-bottom: 100px;
}

.timeline-body p{
	margin-bottom: 35px;
}

.timeline-link{
	position: relative;
	text-align: center;
}

.link-prev{
	position: absolute;
	left: 0;
	top: 0;
}

.link-next{
	position: absolute;
	right: 0;
	top: 0;
}

.sec-side{
	margin-bottom: 35px;
}

.sec-side h4{
	display: block;
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: normal;
}

.ul-basic{
	list-style: none;
}

.ul-basic li a{
	display: block;
	background: url("../images/y03.png") center left no-repeat;
	background-size: 15px;
	padding-left: 22px;
	letter-spacing: 0.08em;
	color: #717071;
	text-decoration: none;
}

.ul-basic li a:hover{
	text-decoration: underline;
	color: #00afcc;
}

@media (max-width: 480px) {

#main{
	width: 100%;
	float: none;
	padding-bottom: 50px;
	border-bottom: 1px dotted #ddd;
	margin-bottom: 35px;
}

#side{
	width: 100%;
	float: none;
}

.cate{
	padding: 2px 6px;
	font-size: 11px;
}

.title-timeline{
	font-size: 25px;
}

.title-timeline span.date{
	top: -20px;
	right: 0;
}

.timeline-header{
	margin-bottom: 35px;
}

.timeline-body{
	letter-spacing: 0.09em;
	margin-bottom: 70px;
}

.timeline-body p{
	margin-bottom: 30px;
}

.sec-side{
	margin-bottom: 35px;
}

.sec-side h4{
	font-size: 21px;
}
	
}





/*==================================================
PRIVACY POLICY
================================================== */

#privacy-policy h4{
	display: block;
	margin-bottom: 35px;
	font-weight: normal;
	font-size: 20px;
}

#privacy-policy article{
	margin-bottom: 50px;
}

#privacy-policy article p{
	margin-bottom: 35px;
}

@media only screen and (max-width: 480px) {

#privacy-policy h4{
	font-size: 18px;
	margin-bottom: 15px;
}

#privacy-policy article{
	margin-bottom: 50px;
	text-align: justify;
}

#privacy-policy article p{
	margin-bottom: 25px;
}

 
}


/*==================================================
about
================================================== */

#about{
	padding-bottom: 0 !important;
}

.about-txt{
	width: 45%;
	display: inline-block;
	vertical-align: middle;
	padding-right: 5%;
	position: relative;
}

.about-txt .title-topEn{
	right: 60px;
	top: -100px;
	color: #EAF3F7;
	line-height: 1;
}

.about-txt .title-contents{
	font-size: 42px;
	position: relative;
	z-index: 10;
}

.about-txt p{
	line-height: 2.5;
}

.about-img{
	width: 45%;
	vertical-align: middle;
	display: inline-block;
}

.about-img img{
	width: 100%;
	vertical-align: bottom;
}

@media only screen and (max-width: 480px) {
	
	#about{
		padding: 120px 0 0;
	}
	
	#about .contents-area{
		width: 100%;
	}

.about-txt{
	width: 100%;
	display: block;
	padding-right: 0;
}

.about-txt .title-topEn{
	right: 0;
	top: -40px;
}

.about-txt .title-contents{
	font-size: 25px;
	margin-bottom: 25px;
}

.about-txt p{
	line-height: 2.5;
	width: 85%;
	margin: 0 auto;
}

.about-img{
	width: 100%;
	display: block;
	margin-top: 50px;
}
	
}

/*==================================================
form
================================================== */

input[type="text"],
input[type="number"], 
input[type="email"], 
input[type="password"] , 
input[type="tel"] ,
input[type="date"] ,
input[type="time"] ,
input[type="search"]  {
	width: 100%;
    box-sizing: border-box;
	height:52px;
	padding:5px 8px;
	background:#efefef;
	border: none;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
input[type="search"]:focus,
textarea:focus {
background:#efefef; 
}

textarea{
	min-height:240px;
	padding:5px 8px;
	width:100%;
    box-sizing: border-box;
	background:#efefef;
	border: none;
}

input[type="checkbox"]{
    display: inline-block; 
    width: 22px; 
    height: 22px; 
    background:#f5f5f5; 
    vertical-align: bottom;
    margin-right: 5px;
}

input[type="radio"]{
    display: inline-block; 
    width: 22px; 
    height: 22px; 
    background:#fff; 
    vertical-align: bottom;
    margin-right:3px;
}


select {
cursor: pointer;
	width: 40%;
text-indent: 0.01px;
text-overflow: ellipsis;
border: 1px solid #ccc !important;
outline: none;
background: transparent;
background-image: none;
box-shadow: none;
height: 46px;
box-sizing: border-box;
font-size: 14px;
	border-radius:6px;
}

#contact-confirm .required{
    display: none !important; 
}


label{
    display: inline-block;
	margin-right: 20px;
	line-height: 1.5;
}

.btn-form{
	display: block;
	width: 420px;
	height: 64px;
	line-height: 64px;
	background: #00afcc;
	color: #fff;
	font-size: 16px;
	text-align: center;
	margin: 0 auto;
	position: relative;
	border: none !important;
	border-radius: 0 !important;
}

.btn-form:hover{
	cursor: pointer;
	background: #f0eb45;
	color: #009eb2 !important;
}

.btn-form img{
	position: absolute;
	right: 20px;
	top: 40%;
	vertical-align: middle;
	width: 24px;
}

.privacy-check{
	position: relative;
}
.privacy-check .mwform-checkbox-field-text{
	display: none !important;
}

.privacy-check label{
	margin-right: 0;
}

.privacy-check .error{
	position: absolute !important;
	bottom: -25px;
}

.fc-red{
	color: #b70000;
}

@media only screen and (max-width: 650px) {

input[type="text"], 
input[type="number"], 
input[type="email"], 
input[type="password"] , 
input[type="tel"] ,
input[type="date"] ,  
input[type="time"] ,     
input[type="search"]  {
	height: 42px;
}

textarea{
	min-height: 120px;
}

    
.btn-form{
    -webkit-appearance:none;
    display: block;
    width: 100%;
    margin: 0 auto;
	font-size: 14px;
	border-radius: 0 !important;
}

select {
width: 100%;
height: 42px;
} 
    


label{
    display: inline-block;
}    

.privacy-check .error{
	position: absolute !important;
	bottom: -20px;
}

.privacy-check label{
	font-size: 13px;
}
    
	
}



/*==================================================
contact
================================================== */

#contact{
	width: 800px !important;
}

.dl-contact{
	width: 800px;
	margin: 0 auto;
}

.dl-contact dt{
	margin-bottom: 10px;
}

#contact-confirm .dl-contact dt{
	padding: 10px ;
}

#contact-confirm .dl-contact dd{
	margin-bottom: 30px;
	border-bottom: 1px solid #ddd;
	padding-left: 50px;
	padding-bottom: 20px;
}

.required{
	color: #00afcc;
}

.privacy-check{
	text-align: center;
	margin: 50px 0 35px;
}


p.txt-form{
	font-size: 13px;
	margin: 10px 0 0;
	text-align: right;
}

#contact-confirm p.txt-form,
#contact-confirm .privacy-check{
	display: none;
}

@media only screen and (max-width: 480px) {

#contact{
	width: 86% !important;
}

.dl-contact{
	width: 100%;
}

.dl-contact dt{
	margin-bottom: 6px;
}

#contact-confirm .dl-contact dt{
	padding: 10px ;
}

#contact-confirm .dl-contact dd{
	margin-bottom: 15px;
	padding-left: 30px;
}

.dl-contact dd{
	margin-bottom: 25px;
}

.required{
	color: #00afcc;
}


p.txt-form{
	text-align: left;
	font-size: 12px;
	margin-top: 5px;
}
}

/*==================================================
menu-list
================================================== */
#menu-list{
	padding: 15px 0 100px;
}




